
ONE Mercury - Task #7158

Story # 7156 (Closed): Implement support for ISO-119139/isotc211

Implement display support for format ISO-119139/isotc211.

2015-06-05 17:42 - Skye Roseboom

Status: Closed Start date: 2015-06-05

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury_ui Estimated time: 0.00 hour

Target version: CCI-1.5.2   

Story Points:    

Description

Create xsl transform to render XML science metadata as html for detail display in one-mercury.

History

#1 - 2015-06-18 17:52 - Skye Roseboom

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-06-18 17:52 - Skye Roseboom

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#3 - 2015-07-09 22:17 - Skye Roseboom

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

deployed to production 7-9

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

